
Infrastructure - Task #3351

Story # 3349 (Closed): LogAggregation needs to be more fault tolerant

Integrate new harvesting prodecure into LogAggregatorTask

2012-10-19 22:37 - Robert Waltz

Status: Closed Start date: 2012-10-19

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

History

#1 - 2012-10-19 22:38 - Robert Waltz

- Target version changed from Sprint-2012.46-Block.6.3 to Sprint-2012.44-Block.6.2

#2 - 2012-10-19 22:39 - Robert Waltz

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.41-Block.6.1

#3 - 2012-10-22 17:05 - Robert Waltz

- Status changed from New to In Progress

#4 - 2012-10-29 16:34 - Robert Waltz

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

#5 - 2012-12-04 14:11 - Robert Waltz

- Status changed from In Progress to Testing

#6 - 2012-12-04 14:13 - Robert Waltz

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#7 - 2013-01-08 18:28 - Robert Waltz

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
